
<section class="register-content">
    <div class="row">
      <div class="register-left">
        <div class="register-box">
          <h3>Prisijungti</h3>
          <form (ngSubmit)="userLogin()" class="register-form">            
            <div>
              <input
                required
                email
                id="email"
                name="email"
                [(ngModel)]="user.email"
                type="email"
                placeholder="El. pastas"
                #fullEmailControl="ngModel"
              />
              <span
                class="warning"
                *ngIf="fullEmailControl.invalid && fullEmailControl.touched"
              >
                Prašome įrašyti savo El. paštą!
              </span>
            </div>
  
            <div>
              <input
                required
                id="password"
                name="password"
                [(ngModel)]="user.password"
                type="text"
                udemyu
                placeholder="Slaptazodis"
                #fullPasswordControl="ngModel"
              />
              <span
                class="warning"
                *ngIf="fullPasswordControl.invalid && fullPasswordControl.touched"
              >
                Prašome įrašyti savo slaptažodį!
              </span>
            </div>
            <button type="submit" class="hero-btn red-btn" st>
              Prisijungti
            </button>
          </form>
        </div>
      </div>
    </div>
  </section>
  